* {
    box-sizing: border-box;
}
.container {
    margin-right: auto; 
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
}
.new-companies-promo {
    padding: 10px;
}
.new-companies-promo .title {
    font-size: 2rem;
    text-align: left;
    margin-bottom: 10px;
    font-weight: 700;
}
.new-companies-promo .section-description {
    display: block;
}
.new-companies-promo .companies {
    padding: 9px 35px;
}
.new-companies-promo .companies {
    display: block;
    list-style: none;
    margin: 0 auto;
    height: 260px;
}
.col-md-7 {
    float: left;
}
.new-companies-promo .company {
    margin-bottom: 30px;
    display: block;
}
.col-sm-4 {
    float: left;
}
.new-companies-promo .company a {
    border-radius: 4px;
    background: #fff;
    border: solid 1px #c8c8c8;
    display: block;
    text-align: center;
    max-width: 100%;
    overflow: hidden;
    transition: border .2s ease-in;
}
a {
    color: #1e1ef0;
    font-weight: 500;
    text-decoration: none;
    display: inline-block;
}
.new-companies-promo .company .logo {
    padding: 15px;
    height: 110px;
    display: flex;
    align-items: center;
    justify-content: center;
}

/* BUTTON  */
.new-companies-promo .title-container {
    float: right;
    padding-left: 20px;
}
.new-promo-description>div {
    text-align: left;
}
.new-promo-description>div {
    margin: 0 auto;
    width: 100%;
}
.new-promo-description {
    margin: 0 auto;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    padding: 10px;
}
.new-promo-description .btn {
    display: inline-block;
    max-width: 200px;
}
a.btn {
    text-decoration: none;
}
.btn {
    color: #fa00c8;
    /* background-color: #df0eb5cd; */
    border-color: #ff00cc;
}
.btn:hover {
    color: white;
    background-color: #d80aafd1;
    text-decoration: none;
}